## rust-git2 0.13.23

=== debian/changelog ===
rust-git2 (0.13.23-2) unstable; urgency=medium

  * Team upload.
  * Package git2 0.13.23 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sun, 24 Oct 2021 00:00:40 +0100

rust-git2 (0.13.23-1) unstable; urgency=medium

  * Team upload.
  * Package git2 0.13.23 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:02:52 +0100
