## rust-git2 0.16.0

=== debian/changelog ===
rust-git2 (0.16.0-1) unstable; urgency=medium

  * Package git2 0.16.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package git2 0.15.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 16:43:11 +0000

rust-git2 (0.14.2-2) unstable; urgency=medium

  * Team upload.
  * Package git2 0.14.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 02:12:39 +0000

rust-git2 (0.14.2-1) experimental; urgency=medium

  * Team upload.
  * Package git2 0.14.2 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:37:19 -0400

rust-git2 (0.13.23-3) unstable; urgency=medium

  * Team upload.
  * Package git2 0.13.23 from crates.io using debcargo 2.5.0
  * Bump dev-dependency on thread-id so the autopkgtest can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Apr 2022 18:57:28 +0000
