=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libgit2-sys-0.12+default-dev (>= 0.12.24-~~) <!nocheck>,
- librust-libgit2-sys-0.12+https-dev (>= 0.12.24-~~) <!nocheck>,
- librust-libgit2-sys-0.12+ssh-dev (>= 0.12.24-~~) <!nocheck>,
- librust-libgit2-sys-0.12+ssh-key-from-memory-dev (>= 0.12.24-~~) <!nocheck>,
+ librust-libgit2-sys-0.14+default-dev (>= 0.14.1-~~) <!nocheck>,
+ librust-libgit2-sys-0.14+https-dev (>= 0.14.1-~~) <!nocheck>,
+ librust-libgit2-sys-0.14+ssh-dev (>= 0.14.1-~~) <!nocheck>,
+ librust-libgit2-sys-0.14+ssh-key-from-memory-dev (>= 0.14.1-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
  librust-openssl-probe-0.1+default-dev <!nocheck>,
  librust-openssl-sys-0.9+default-dev <!nocheck>,
@@ -19,9 +19,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git2
+X-Cargo-Crate: git2
 Rules-Requires-Root: no
 
 Package: librust-git2-dev
@@ -31,7 +32,7 @@
  ${misc:Depends},
  librust-bitflags-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev,
- librust-libgit2-sys-0.12+default-dev (>= 0.12.24-~~),
+ librust-libgit2-sys-0.14+default-dev (>= 0.14.1-~~),
  librust-log-0.4+default-dev (>= 0.4.8-~~),
  librust-url-2+default-dev
 Recommends:
@@ -46,10 +47,10 @@
  librust-git2+unstable-dev (= ${binary:Version}),
  librust-git2-0-dev (= ${binary:Version}),
  librust-git2-0+unstable-dev (= ${binary:Version}),
- librust-git2-0.13-dev (= ${binary:Version}),
- librust-git2-0.13+unstable-dev (= ${binary:Version}),
- librust-git2-0.13.23-dev (= ${binary:Version}),
- librust-git2-0.13.23+unstable-dev (= ${binary:Version})
+ librust-git2-0.16-dev (= ${binary:Version}),
+ librust-git2-0.16+unstable-dev (= ${binary:Version}),
+ librust-git2-0.16.0-dev (= ${binary:Version}),
+ librust-git2-0.16.0+unstable-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - Rust source code
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -68,8 +69,8 @@
  librust-git2+ssh-key-from-memory-dev (= ${binary:Version})
 Provides:
  librust-git2-0+default-dev (= ${binary:Version}),
- librust-git2-0.13+default-dev (= ${binary:Version}),
- librust-git2-0.13.23+default-dev (= ${binary:Version})
+ librust-git2-0.16+default-dev (= ${binary:Version}),
+ librust-git2-0.16.0+default-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "default"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -83,13 +84,13 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+https-dev (>= 0.12.24-~~),
- librust-openssl-probe-0.1+default-dev,
- librust-openssl-sys-0.9+default-dev
+ librust-git2+openssl-sys-dev (= ${binary:Version}),
+ librust-git2+openssl-probe-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.14+https-dev (>= 0.14.1-~~)
 Provides:
  librust-git2-0+https-dev (= ${binary:Version}),
- librust-git2-0.13+https-dev (= ${binary:Version}),
- librust-git2-0.13.23+https-dev (= ${binary:Version})
+ librust-git2-0.16+https-dev (= ${binary:Version}),
+ librust-git2-0.16.0+https-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "https"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -106,8 +107,8 @@
  librust-openssl-probe-0.1+default-dev
 Provides:
  librust-git2-0+openssl-probe-dev (= ${binary:Version}),
- librust-git2-0.13+openssl-probe-dev (= ${binary:Version}),
- librust-git2-0.13.23+openssl-probe-dev (= ${binary:Version})
+ librust-git2-0.16+openssl-probe-dev (= ${binary:Version}),
+ librust-git2-0.16.0+openssl-probe-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-probe"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -124,8 +125,8 @@
  librust-openssl-sys-0.9+default-dev
 Provides:
  librust-git2-0+openssl-sys-dev (= ${binary:Version}),
- librust-git2-0.13+openssl-sys-dev (= ${binary:Version}),
- librust-git2-0.13.23+openssl-sys-dev (= ${binary:Version})
+ librust-git2-0.16+openssl-sys-dev (= ${binary:Version}),
+ librust-git2-0.16.0+openssl-sys-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-sys"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -139,11 +140,11 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+ssh-dev (>= 0.12.24-~~)
+ librust-libgit2-sys-0.14+ssh-dev (>= 0.14.1-~~)
 Provides:
  librust-git2-0+ssh-dev (= ${binary:Version}),
- librust-git2-0.13+ssh-dev (= ${binary:Version}),
- librust-git2-0.13.23+ssh-dev (= ${binary:Version})
+ librust-git2-0.16+ssh-dev (= ${binary:Version}),
+ librust-git2-0.16.0+ssh-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -157,11 +158,11 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+ssh-key-from-memory-dev (>= 0.12.24-~~)
+ librust-libgit2-sys-0.14+ssh-key-from-memory-dev (>= 0.14.1-~~)
 Provides:
  librust-git2-0+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-git2-0.13+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-git2-0.13.23+ssh-key-from-memory-dev (= ${binary:Version})
+ librust-git2-0.16+ssh-key-from-memory-dev (= ${binary:Version}),
+ librust-git2-0.16.0+ssh-key-from-memory-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh_key_from_memory"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
