## rust-git2 0.18.1

=== debian/changelog ===
rust-git2 (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * Package git2 0.18.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 13:35:45 +0000
