=== debian/control ===
Source: rust-git2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libgit2-sys-0.16+default-dev <!nocheck>,
 librust-libgit2-sys-0.16+https-dev <!nocheck>,
 librust-libgit2-sys-0.16+ssh-dev <!nocheck>,
 librust-libgit2-sys-0.16+ssh-key-from-memory-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-openssl-probe-0.1+default-dev <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git2
X-Cargo-Crate: git2
Rules-Requires-Root: no

Package: librust-git2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.1.0-~~),
 librust-libc-0.2+default-dev,
 librust-libgit2-sys-0.16+default-dev,
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-url-2+default-dev
Recommends:
 librust-git2+default-dev (= ${binary:Version})
Suggests:
 librust-git2+https-dev (= ${binary:Version}),
 librust-git2+openssl-probe-dev (= ${binary:Version}),
 librust-git2+openssl-sys-dev (= ${binary:Version}),
 librust-git2+ssh-dev (= ${binary:Version}),
 librust-git2+ssh-key-from-memory-dev (= ${binary:Version})
Provides:
 librust-git2+unstable-dev (= ${binary:Version}),
 librust-git2-0-dev (= ${binary:Version}),
 librust-git2-0+unstable-dev (= ${binary:Version}),
 librust-git2-0.18-dev (= ${binary:Version}),
 librust-git2-0.18+unstable-dev (= ${binary:Version}),
 librust-git2-0.18.1-dev (= ${binary:Version}),
 librust-git2-0.18.1+unstable-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - Rust source code
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 Source code for Debianized Rust crate "git2"

Package: librust-git2+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-git2+ssh-dev (= ${binary:Version}),
 librust-git2+https-dev (= ${binary:Version}),
 librust-git2+ssh-key-from-memory-dev (= ${binary:Version})
Provides:
 librust-git2-0+default-dev (= ${binary:Version}),
 librust-git2-0.18+default-dev (= ${binary:Version}),
 librust-git2-0.18.1+default-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "default"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "default" for the Rust git2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-git2+https-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-git2+openssl-sys-dev (= ${binary:Version}),
 librust-git2+openssl-probe-dev (= ${binary:Version}),
 librust-libgit2-sys-0.16+https-dev
Provides:
 librust-git2-0+https-dev (= ${binary:Version}),
 librust-git2-0.18+https-dev (= ${binary:Version}),
 librust-git2-0.18.1+https-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "https"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "https" for the Rust git2 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-git2+openssl-probe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-openssl-probe-0.1+default-dev
Provides:
 librust-git2-0+openssl-probe-dev (= ${binary:Version}),
 librust-git2-0.18+openssl-probe-dev (= ${binary:Version}),
 librust-git2-0.18.1+openssl-probe-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-probe"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "openssl-probe" for the Rust git2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-git2+openssl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~)
Provides:
 librust-git2-0+openssl-sys-dev (= ${binary:Version}),
 librust-git2-0.18+openssl-sys-dev (= ${binary:Version}),
 librust-git2-0.18.1+openssl-sys-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-sys"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "openssl-sys" for the Rust git2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-git2+ssh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-libgit2-sys-0.16+ssh-dev
Provides:
 librust-git2-0+ssh-dev (= ${binary:Version}),
 librust-git2-0.18+ssh-dev (= ${binary:Version}),
 librust-git2-0.18.1+ssh-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "ssh" for the Rust git2 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-git2+ssh-key-from-memory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-libgit2-sys-0.16+ssh-key-from-memory-dev
Provides:
 librust-git2-0+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-git2-0.18+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-git2-0.18.1+ssh-key-from-memory-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh_key_from_memory"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "ssh_key_from_memory" for the Rust git2 crate,
 by pulling in any additional dependencies needed by that feature.
