=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	# Disable the tests as we don't ship
	# with git sources
	dh_auto_test || true
