=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --all-features
Features: test-name=rust-git2:@
Depends: dh-cargo (>= 18), git, librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-git2-dev:unstable
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --no-default-features
Features: test-name=librust-git2-dev:
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets
Features: test-name=librust-git2+default-dev:default
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --no-default-features --features https
Features: test-name=librust-git2+https-dev:https
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --no-default-features --features openssl-probe
Features: test-name=librust-git2+openssl-probe-dev:openssl-probe
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --no-default-features --features openssl-sys
Features: test-name=librust-git2+openssl-sys-dev:openssl-sys
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.18.1 --all-targets --no-default-features --features ssh
Features: test-name=librust-git2+ssh-dev:ssh
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable
