## rust-git2 0.18.2

=== debian/changelog ===
rust-git2 (0.18.2-1) unstable; urgency=medium

  * Team upload.
  * Package git2 0.18.2 from crates.io using debcargo 2.6.1 (Closes: #1067774)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 17:30:09 +0000
