=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libgit2-sys-0.16+default-dev <!nocheck>,
- librust-libgit2-sys-0.16+https-dev <!nocheck>,
- librust-libgit2-sys-0.16+ssh-dev <!nocheck>,
- librust-libgit2-sys-0.16+ssh-key-from-memory-dev <!nocheck>,
+ librust-libgit2-sys-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
+ librust-libgit2-sys-0.16+https-dev (>= 0.16.2-~~) <!nocheck>,
+ librust-libgit2-sys-0.16+ssh-dev (>= 0.16.2-~~) <!nocheck>,
+ librust-libgit2-sys-0.16+ssh-key-from-memory-dev (>= 0.16.2-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
  librust-openssl-probe-0.1+default-dev <!nocheck>,
  librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~) <!nocheck>,
@@ -32,7 +32,7 @@
  ${misc:Depends},
  librust-bitflags-2+default-dev (>= 2.1.0-~~),
  librust-libc-0.2+default-dev,
- librust-libgit2-sys-0.16+default-dev,
+ librust-libgit2-sys-0.16+default-dev (>= 0.16.2-~~),
  librust-log-0.4+default-dev (>= 0.4.8-~~),
  librust-url-2+default-dev
 Recommends:
@@ -49,8 +49,8 @@
  librust-git2-0+unstable-dev (= ${binary:Version}),
  librust-git2-0.18-dev (= ${binary:Version}),
  librust-git2-0.18+unstable-dev (= ${binary:Version}),
- librust-git2-0.18.1-dev (= ${binary:Version}),
- librust-git2-0.18.1+unstable-dev (= ${binary:Version})
+ librust-git2-0.18.2-dev (= ${binary:Version}),
+ librust-git2-0.18.2+unstable-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - Rust source code
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -69,7 +69,7 @@
 Provides:
  librust-git2-0+default-dev (= ${binary:Version}),
  librust-git2-0.18+default-dev (= ${binary:Version}),
- librust-git2-0.18.1+default-dev (= ${binary:Version})
+ librust-git2-0.18.2+default-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "default"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -85,11 +85,11 @@
  librust-git2-dev (= ${binary:Version}),
  librust-git2+openssl-sys-dev (= ${binary:Version}),
  librust-git2+openssl-probe-dev (= ${binary:Version}),
- librust-libgit2-sys-0.16+https-dev
+ librust-libgit2-sys-0.16+https-dev (>= 0.16.2-~~)
 Provides:
  librust-git2-0+https-dev (= ${binary:Version}),
  librust-git2-0.18+https-dev (= ${binary:Version}),
- librust-git2-0.18.1+https-dev (= ${binary:Version})
+ librust-git2-0.18.2+https-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "https"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -107,7 +107,7 @@
 Provides:
  librust-git2-0+openssl-probe-dev (= ${binary:Version}),
  librust-git2-0.18+openssl-probe-dev (= ${binary:Version}),
- librust-git2-0.18.1+openssl-probe-dev (= ${binary:Version})
+ librust-git2-0.18.2+openssl-probe-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-probe"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -125,7 +125,7 @@
 Provides:
  librust-git2-0+openssl-sys-dev (= ${binary:Version}),
  librust-git2-0.18+openssl-sys-dev (= ${binary:Version}),
- librust-git2-0.18.1+openssl-sys-dev (= ${binary:Version})
+ librust-git2-0.18.2+openssl-sys-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-sys"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -139,11 +139,11 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.16+ssh-dev
+ librust-libgit2-sys-0.16+ssh-dev (>= 0.16.2-~~)
 Provides:
  librust-git2-0+ssh-dev (= ${binary:Version}),
  librust-git2-0.18+ssh-dev (= ${binary:Version}),
- librust-git2-0.18.1+ssh-dev (= ${binary:Version})
+ librust-git2-0.18.2+ssh-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -157,11 +157,11 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.16+ssh-key-from-memory-dev
+ librust-libgit2-sys-0.16+ssh-key-from-memory-dev (>= 0.16.2-~~)
 Provides:
  librust-git2-0+ssh-key-from-memory-dev (= ${binary:Version}),
  librust-git2-0.18+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-git2-0.18.1+ssh-key-from-memory-dev (= ${binary:Version})
+ librust-git2-0.18.2+ssh-key-from-memory-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh_key_from_memory"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
